U++ - Feature #1972
ThelDE should be able to copy stack trace into cliboard
07/04/2019 08:22 PM - Zbigniew Rebacz

Status: Rejected Start date: 07/04/2019
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2019.2 - NTH Spent time: 0.00 hour
Description

We should allow to copy stack trace into cliboard for both GDB and PDB.

History

#1 - 07/05/2019 12:38 AM - Zbigniew Rebacz

- Status changed from New to Rejected

It seems that it is alread implemneted. | am closing the ticket.

#2 - 07/05/2019 12:38 AM - Zbigniew Rebacz

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

07/06/2025

1/1




